#block-contactofondo IMG {
	margin-bottom: 2%;
	position: fixed;
	height: 100% !important;
	left:0 !important;
	top: 0 !important;
	z-index: 1;
	width: 45%;
	min-width: 45%;
	animation: fotomov 190s infinite linear;
}

#contact-message-feedback-form {
	position: absolute !important;
	right: 0; top: 0;
	margin: -15% 0 0 14.8%;
	background: #628CE5;
	background-attachment: fixed;
	padding: 15% 10% 80% 10%;
	width: 50%;
	background-image: url("/themes/alcalingua/uah-escudo.png");
	z-index: 2 !important;
}

#contact-message-feedback-form .js-form-item {
	color: white;
}

.contact-form  textarea.form-textarea, .contact-form input.form-text, .contact-form #edit-name, .contact-form #edit-mail {
	border-radius: 20px;
	border-color: white;
}

#block-contactodirec {
	font-size: 130%;
	z-index: 2;
	width: 48%;
	color: white;
	text-align: justify;
	position: relative;
	right: 0;
	margin: 50% 0 0 50%;
}

#block-contactodirec a:link {
	color: white;
	font-weight: bold;
}

#contact-message-feedback-form {
	margin-bottom: 10%;
	
}

#edit-preview {
	display: none;
}

/* Tabletas */

@media screen and (min-width: 781px) and (max-width: 1400px) {
	
	#user-login-form, #contact-message-feedback-form { /* Inicio de sesión / contacto , fondo */
	right: 0;
	}
	
	#contact-message-feedback-form {
	margin: -15% 0 0 33.8%;	
	padding-bottom: 80%;	
	}
	
	#block-contactodirec {
	margin: 70% 0 0 50%;
	}
	
	
}


/* Moviles */

@media screen and (max-width: 780px) {

#block-contactofondo IMG {
	position: fixed;
	width: 100%;
	height: 30% !important;
	z-index: -10;
	top: 0; left: 0;
	animation: none;
	z-index: 1;
}

#contact-message-feedback-form {
	z-index: 2;
	left: 0;
	width: 100%;
	margin: 127% 0 -14% 0 !important;
	width: 80%;
}

#block-contactodirec {
	margin: 370% 0 -15% -9%;
	padding: 40% 10% 10% 10%;
	width: 98%;
	background: #628CE5;
	background-attachment: fixed;
	font-size: 120%;
}


}